.live-tile-widget{
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	text-decoration: none;
	overflow: hidden;
	border: none;
	background-color: #0072C6;
	/*box-shadow: 0 0 15px #888;*/
}

.live-tile-container{
	width: 100%;
	height: 100%;
	position: absolute; 
	background: #888;
	background: rgba(68,68,68,0.9);
	overflow: hidden;
	padding: 0;
	margin: 0;
	left: 0;
	/*text-shadow: 0 0 5px #000;*/
	/*text-shadow: 0 0 5px #000;*/
}


.live-tile-info-container, .live-tile-info-container strong{
	color: #fff;
	font-size: normal;
	padding: 5px;
}